Subject: Re: Second call for nominations: IAOC position selected by the IAB

From: Lucy Lynch <[email-masked]>
Date: Tue, 5 Dec 2006 07:43:52 -0800 (PST)

On Mon, 4 Dec 2006, Leslie Daigle wrote:

> The IAB is making a call for nominations for the IETF Administrative
> Oversight Committee (IAOC), as described in BCP 101 (RFC 4071) and
> BCP 113 (RFC 4333).
> 
> The IESG and the IAB each select one person for a two-year IAOC term
> in alternate years. This year, the IAB will select one person for a
> term ending in spring 2009.
> 
> The incumbent is Lucy Lynch, who was selected by the IAB for an
> initial two year term expiring in spring 2007.

For the record - the incumbent is stepping down, which means that
this is your opportunity to step up and be part of the IASA process.
I highly recommend the job - it's hard work, but fun and the rest
of the team are great to work with.

If you have questions about the work, feel free to contact me
directly.

- Lucy

> Candidates for these IAOC positions should have knowledge of the IETF,
> knowledge of contracts and financial procedures, and familiarity
> with the administrative support needs of the IAB, the IESG, and the
> IETF standards process.
> 
> The candidates are also expected to be able to understand the
> respective roles and responsibilities of the IETF and ISOC in this
> activity, and be able to articulate these roles within the IETF
> community.
> 
> The candidates will also be expected to exercise all the duties
> of an IAOC member, including being prepared to undertake any
> associated responsibilities.  These include, but are not
> limited to, the setting of administrative support policies,
> oversight of the administrative operations of the IETF, and
> representing the interests of the IETF to the IAOC.  The candidates
> must be able to undertake full participation in all Committee
> meetings and Committee activities.
> 
> The IAB-selected member of the IAOC does not directly represent
> the IAB.  The IAB and IESG selected members are accountable
> directly to the IETF community. Candidates do not need to
> be current members of the IAB or IESG, and in fact we prefer
> nominations and volunteers from the rest of the community.
> 
> If you are interested in one of these positions, or know of
> someone who may be a good fit for this position, please send
> the name and email address to Phil Roberts, Executive Director of
> the IAB at <[email-masked]>.
> 
> The IAB will respond with a questionnaire, asking for the
> candidates' qualifications and willingness to serve.
> 
> The names of all people who declare themselves willing to
> serve will be made public on the [email-masked] list
> after the end of the solicitation period (December 22).
> 
> The IAB expects to make a decision on or before January 29
> (prior to the expected date at which the Nomcom will select its
> IAOC nominee).
> 
> Leslie Daigle,
> for the IAB.
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf